## python-translationstring 0.3

=== debian/changelog ===
python-translationstring (0.3-2) unstable; urgency=low

  * Switch to dh_python2.
  * Bump Standards-Version to 3.9.2 (with no changes). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 12:43:24 +0900

python-translationstring (0.3-1) unstable; urgency=low

  * Initial release (Closes: #604997)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 26 Nov 2010 10:40:06 +0900
