## python-translationstring 0.4

=== debian/changelog ===
python-translationstring (0.4-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 30 Oct 2011 13:34:33 +0100

python-translationstring (0.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 25 Sep 2011 15:00:46 +0900
