=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools
 Standards-Version: 3.9.2
 Homepage: http://www.repoze.org/
-#Vcs-Git: git://git.debian.org/collab-maint/python-translationstring.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-translationstring.git;a=summary
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-translationstring/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-translationstring/trunk/
 
 Package: python-translationstring
 Architecture: all
