## python-translationstring 1.1

=== debian/changelog ===
python-translationstring (1.1-4) unstable; urgency=low

  * Team upload.
  * Really adding Python3 support.
  * Standard-Version is now 3.9.4.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2013 08:56:36 +0000

python-translationstring (1.1-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Thomas Goirand ]
  * Team upload.
  * Added support for Python3.
  * debian/copyright is now in parseable format 1.0.
  * Added unit testing.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2013 08:39:59 +0000

python-translationstring (1.1-2) unstable; urgency=low

  * debian/source/options: ignore egg-info files's changes. (Closes: #671427)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 15:30:11 +0900

python-translationstring (1.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 26 Feb 2012 19:46:47 +0900
