=== debian/watch ===
version=3
http://pypi.python.org/packages/source/t/translationstring/translationstring-(.*)\.tar\.gz
