## python-translationstring 1.3

=== debian/changelog ===
python-translationstring (1.3-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #938225).

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 27 Sep 2019 01:01:46 +0500

python-translationstring (1.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ TANIGUCHI Takaki ]
  * debian/conrol: Fix typo in short description (Closes: #809823)
  * Bump Standards-Version to 4.0.0
  * debian/compat: Bump to 10

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 06 Jul 2017 11:06:22 +0900

python-translationstring (1.3-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Imported Upstream version 1.3
  * debian/rules: Use pybuild.
  * Bump Standards-Version 3.9.6.
  * debian/docs: clean up

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 23:48:19 +0900
