=== debian/control ===
Source: python-translationstring
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 10),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.0.0
Homepage: http://www.repoze.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-translationstring.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-translationstring

Package: python3-translationstring
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Utility library for i18n relied on by various Repoze packages - Python 3.x
 A library used by various Repoze packages for internationalization (i18n)
 duties related to translation.
 .
 This package provides a translation string class, a translation string
 factory class, translation and pluralization primitives, and a utility
 that helps Chameleon templates use translation facilities of this package.
 It does not depend on Babel, but its translation and pluralization
 services are meant to work best when provided with an instance of the
 babel.support.Translations class.
 .
 This package provides the Python 3.x module.
