=== debian/watch ===
version=3
https://pypi.debian.net/translationstring/translationstring-(.*)\.tar\.gz
