=== debian/changelog ===
python-translationstring (1.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Make "Files: *" paragraph the first in the copyright file.

  [ TANIGUCHI Takaki ]
  * New upstream version 1.4
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 26 Jul 2020 14:20:18 +0900
