=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Homepage: http://www.repoze.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-translationstring.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-translationstring
